<template>
    <div class="slds-m-around_x-small">
        <lightning-input label=""
                         type="search"
                         placeholder={label}
                         variant="label-hidden"
                         onchange={handleSearchValue}>
        </lightning-input>
    </div>
</template>